using System;
using System.Collections.Generic;
using System.Linq;
using MySystem.MainModels;

namespace MySystem
{
    public class OrderForNoDbconn
    {
        public readonly static OrderForNoDbconn Instance = new OrderForNoDbconn();

        #region 获取单个字段
        public OrderForNo Get(string OrderNo)
        {
            WebCMSEntities db = new WebCMSEntities();
            OrderForNo order = db.OrderForNo.FirstOrDefault(m => m.OrderNo == OrderNo);
            if (order != null)
            {
            }
            db.Dispose();
            return order;
        }
        #endregion
    }
}
